﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="_Default" %>

<%@ Register TagPrefix="telerik" Namespace="Telerik.Web.UI" Assembly="Telerik.Web.UI" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Untitled Page</title>
</head>
<body>
    <form id="form1" runat="server">
        <asp:ScriptManager ID="ScriptManager1" runat="server" />
        
        <telerik:RadAjaxManager ID="RadAjaxManager1" runat="server">
            <AjaxSettings>
                <telerik:AjaxSetting AjaxControlID="RadScheduler1">
                    <UpdatedControls>
                        <telerik:AjaxUpdatedControl ControlID="RadScheduler1" />
                    </UpdatedControls>
                </telerik:AjaxSetting>
            </AjaxSettings>
        </telerik:RadAjaxManager>

        <telerik:RadScheduler runat="server" ID="RadScheduler1"
            Width="750px" Skin="Default" EnableEmbeddedSkins="True" TimeZoneOffset="03:00:00"
            GroupBy="Room" DayStartTime="08:00:00" DayEndTime="18:00:00"
            OnDataBound="RadScheduler1_DataBound" ProviderName="SchedulerProvider" >
        </telerik:RadScheduler>

        <asp:Label runat="server" ID="PagingStatus" />
        <asp:LinkButton runat="server" ID="PrevPage" Text="Previous rooms" OnClick="PrevPage_Click" />
        <asp:LinkButton runat="server" ID="NextPage" Text="Next rooms" OnClick="NextPage_Click" />
    </form>
</body>
</html>
